hr {
    border-top: 0px;
}

/*    rl       */

button {
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}
.rl-container {
    padding: 0px;
}

.rl-content-banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 36.5vw;
}

.rl-content-banner:after {
    content: "";
    display: block;
    position: absolute;
    background-color: #000;
    opacity: 0.4;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
}

.rl-content-banner .rl-text-desc {
    font-size: calc(0.78125vw + 15px);
}

.rl-banner-width-limit {
    width: 75%;
}

@media screen and (max-width: 767px){
    .rl-banner-width-limit {
        width: 100%;
        text-align: center;
    }
}

.rl-btn-more .fa-angle-right, .rl-button-border .fa-angle-right {
    font-size: 18px;
    margin: 0px 0 0 4px;
}

/* .webContent .rl-play {
    transform: scale(0.8, 0.8);
} */

.rl-button-default:hover {
    color: #e8380d;
    background-color: transparent;
    border: 2px solid #e8380d;
}

.rl-button-border:hover {
    color: white;
    background-color: #e8380d;
    border: 2px solid #e8380d;
}

.button-white.rl-button-border:hover {
    color: white;
    background-color: #666666;
    border: 2px solid #666666;
}

.button-white.rl-button-border {
    color: #FFFFFF;
    background-color: transparent;
    border: 2px solid #FFFFFF;
}

.rl-device-area .rl-button-default-white:hover {
    border: 2px solid #666666;
    color: #666666;
    background-color: transparent;
}

.rl-button-default-white:hover {
    background-color: #e8380d;
    color: #fff;
}

.rl-play-wrapper.right-bottom {
    right: 5%;
    bottom: 5%;
    left: auto;
    top: auto;
}

.rl-rightTop-border-radius-25 {
    border-radius: 0px 25px 0px 0px;
    border: 1px solid white;
}

.rl-capture-item {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.webContent .rl-capture-item .title {
    font-size: calc(0.9548611111111112vw + 16.666666666666668px);
}

.rl-color-cta-black {
    color: #4d4d4d;
}

.rl-650-minheight-pc {
    min-height: 650px;
}

.webContent .title {
    margin: 0;
    font-weight: 300;
    line-height: 1.1;
    font-size: calc(28.8px + 1vw);
}

.rl-device-area {
    /* padding: 50px 10px; */
    min-height: 420px;
    overflow: hidden;
    background-size: 105%;
    background-repeat: no-repeat;
    background-position: center;
}

.rl-d-inline-block {
    display: inline-block;
}

/* .device-bg {
    transform: scale(1, 1);
    transition: all 0.3s;
}

.rl-device-area:hover .device-bg {
    transform: scale(1.2, 1.2);
} */

.unmatched-area {
    /* max-width: 670px; */
}

.final-production-img {
    transition: all 0.3s;
}

.final-production-img:hover {
    transform: scale(1.05, 1.05);
}

.feature-desc {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../../images/iPhone-facial-mocap-iphone-feature.jpg');
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.rl-backeround-img-response {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #464646;
}

.webContent .small-play-button {
    width: calc(42px + 1.5vw);
    height: calc(42px + 1.5vw);
}

.webContent .small-play-button .rl-play {
    transform: scale(0.8, 0.8);
}

.rl-fa-angle-size {
    font-size: 28px;
}

.shake-img {
    position: absolute;
    bottom: calc(4vw);
    right: calc(15.3vw);
    width: calc(12.5vw);
    transition: all 0.3s;
    cursor: pointer;
    border-radius: calc(12.5vw / 2);
}

.rl-active-shake-img:hover .shake-img {
    /* animation-play-state: running; */
    animation: shakeAnimation 1s infinite;
    animation-direction: normal;
}

.rl-active-shake-img .shake-img:hover {
    animation: none;
    transform: scale(1.05, 1.05);
}

.solutions-box {
    width: 24.2%;
    max-width: 24.2%;
}

.solutions-box-img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 260px;
}

.d-flex-col {
    display: flex;
    flex-direction: column;
    height: 100%;
}

/* 
.d-flex-col-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
} */

.revolusionary-text-area {
    padding: 0px 65px;
}

.face-webcam-banner {
    background-image: url('../../images/Face-Webcam_video.jpg');
}

.face-iphone-banner {
    background-image: url('../../images/Face-iPhone_video.jpg');
}

#banner-area {
    position: absolute;
    width: 100vw;
    height: 36.458vw;
    pointer-events: none;
    z-index: -2;
    left: 0px;
    top: 0;
}

#banner-area .image {
    display: none;
}

.solutions-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: stretch;
}

.webContent-content {
    height: 36.458vw;
}

.flex-container-column {
    display: flex;
    flex-direction: column;
}

.suitable-layout {
    overflow: hidden;
    margin-bottom: calc( 30px + 3.125vw);
    min-height: 350px;
}

.suitable-layout .flex-container-column {
    justify-content: space-between;
    height: 100%;
    min-height: 350px;
}

.suitable-layout-image {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-right: 15px;
    padding-left: 15px;
}

.suitable-layout:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-size: cover;
    background-size: 100% 100%;
    background-position: 50% 50%;
    transition: 1s;
    z-index: 1;
}

.hover-suitable-device {
    overflow: hidden;
}

.background-img-fit-div {
    width: 100%;
    transition: all 0.3s;
    background-position: center center;
    background-size: cover;
}

.hover-suitable-device:hover .background-img-fit-div {
    transform: scale(1.1);
}

.suitable-device-content {
    position: absolute;
    z-index: 2;
    width: 100%;
    /* height: 420px; */
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.hand-suitable-device {
    width: 100%;
    height: 100%;
    justify-content: space-between;
    padding: calc(0.8928571428571428vw + 42.857142857142858px) calc(0.8928571428571428vw + 2.857143px);
}

.body-suitable-device {
    width: 100%;
    height: 100%;
    justify-content: space-between;
    padding: calc(0.8928571428571428vw + 38.857142857142858px) calc(0.8928571428571428vw + 2.857143px);
}

.suitable-layout-image>img {
    width: 178px;
}

.textbanner-img-position {
    position: absolute;
    left: 0px;
    bottom: -3px;
    pointer-events: none;
}

/* .suitable-layout:hover:after {
    transform: scale(1.2);
} */

.hand-suitable-neuron {
    background-image: url(../../images/hand_Device_Neuron.jpg);
}

.hand-suitable-leap {
    background-image: url(../../images/hand_Device_Leap-Motion.jpg);
}

.body-suitable-neuron {
    background-image: url(../../images/body_Device_Neuron.jpg);
}

.body-suitable-xsens {
    background-image: url(../../images/body_Device_Xsens.jpg);
    opacity: 0.5;
}

.body-suitable-rokoko {
    background-image: url(../../images/body_Device_Rokoko.jpg);
}

.rl-rel:hover .rl-play-wrapper {
    background: #0009;
}

.center-slick {
    position: absolute;
    width: 100%;
    top: 0%;
    left: 0%;
    margin: auto 0;
}

.slick-dots {
    position: absolute;
    bottom: 5px;
    display: block;
    width: 100%;
    padding: 10;
    margin: 0;
    list-style: none;
    text-align: center;
}

.upside-down-flex-direction {
    flex-direction: column;
}

.slick-prev {
    left: 10px;
    z-index: 1;
}

.slick-next {
    right: 10px;
    left: initial;
    z-index: 1;
}

.slick-next:before,
.slick-prev:before {
    font-size: 37px;
}

.slick-next, .slick-prev {
    width: 37px;
    height: 37px;
}

@keyframes shakeAnimation {
    0% {
        transform: translate(-3px, 0px);
    }
    5% {
        transform: translate(3px, 0px);
    }
    10% {
        transform: translate(-3px, 0px);
    }
    15% {
        transform: translate(3px, 0px);
    }
    20% {
        transform: translate(-3px, 0px);
    }
    25% {
        transform: translate(3px, 0px);
    }
    30% {
        transform: translate(-3px, 0px);
    }
    35% {
        transform: translate(3px, 0px);
    }
    40% {
        transform: translate(-3px, 0px);
    }
    45% {
        transform: translate(3px, 0px);
    }
    50%, 100% {
        transform: translate(0px, 0px);
    }
}

@media screen and (max-width: 1900px) {
    .revolusionary-text-area {
        padding: 0 calc(0.8928571428571428vw + 11.142857142857142px);
    }
}

@media screen and (max-width: 1680px) {
    .solutions-title {
        padding-left: 10px;
        padding-right: 10px;
        /* min-height: 120px; */
        min-height: default;
    }
    .textbanner-img-area {
        max-width: 80%;
    }
    .textbanner-text-area.flex-container {
        flex-direction: column;
    }
    .pipe-line {
        display: none;
    }
}

@media screen and (max-width: 1366px) {
    .rl-col-1366.flex-container {
        flex-direction: column !important;
    }
    .solutions-box {
        width: calc((100% - 15px) / 2);
        max-width: calc((100% - 15px) / 2);
        margin-bottom: 15px;
    }
    .solutions-box-img {
        height: 200px
    }
}

/* @media screen and (max-width: 1200px) {
    .textbanner-img-area {
        max-width: 55%;
    }
} */

@media screen and (max-width: 920px) {
    .textbanner-img-area {
        max-width: 70%;
    }
}

@media screen and (max-width: 768px) {
    .shake-img {
        position: absolute;
        bottom: calc(10vw);
        right: calc(16.6vw);
        width: calc(27.5vw);
        animation: none;
        border-radius: unset;
    }
    .rl-active-shake-img:hover .shake-img {
        animation: none;
    }
    .flex-container {
        flex-direction: column !important;
    }
    .solutions-area.flex-container {
        flex-direction: column;
    }
    .flex-container-column.flex-colume-reverse {
        flex-direction: column-reverse;
    }
    .hand-suitable-neuron {
        background-image: url(../../images/hand_Device_Neuron_mobile.jpg);
    }
    .hand-suitable-leap {
        background-image: url(../../images/hand_Device_Leap-Motion_mobile.jpg);
    }
    /* .hand-suitable-neuron:after {
        background-image: url(../../images/hand_Device_Neuron_mobile.jpg);
    }
    .hand-suitable-leap:after {
        background-image: url(../../images/hand_Device_Leap-Motion_mobile.jpg);
    } */
    .rl-feature-banner-button-wrapper {
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .rl-visible {
        display: none !important;
    }
    .rl-hidden {
        display: block !important;
    }
    .rl-column-2>div, .rl-column-3>div, .rl-column-4>div, .rl-column-5>div, .rl-column-6>div {
        width: 100%;
    }
    .rl-background-image-hide {
        background-image: none;
        background-color: #e7e0d9;
    }
    /* ---------------------------------- */
    .rl-650-minheight-pc {
        min-height: auto;
    }
    .solutions-box {
        flex: 0 0 100%;
    }
    .rl-device-area {
        width: 100%;
        height: auto;
        background-size: 100%;
    }
    .feature-desc {
        background-image: none;
        min-height: auto;
    }
    /* .device-bg {
        transform: scale(0.8, 0.8);
    }
    .rl-device-area:hover .device-bg {
        transform: scale(1, 1);
    } */
    .rl-mobile-text-center {
        text-align: center;
    }

    #banner-area {
        display: none;
    }
    .rl-content-banner {
        background-image: url(../../images/ae-script/main_banner_mobile.jpg);
        min-height: 360px;
    }

    .rl-banner-mobile-centerbot {
        justify-content: center;
        align-items: flex-end;
        text-align: center;
    }

    .hand-suitable-device, .body-suitable-device {
        justify-content: center;
        padding: 10% 0px;
    }
    .textbanner-img-area {
        max-width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .upside-down-flex-direction {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 480px) {
    .solutions-box {
        width: 100%;
        max-width: 100%;
        margin-bottom: 15px;
    }
    .solutions-box-img {
        height: 150px
    }
    .solutions-area .solutions-box .solutions-box-img {
        height: 200px;
    }
    .textbanner-img-position {
        left: -10%;
    }
}

ul.li-bg-point  {
    list-style: none;
    counter-reset: count;
    padding-left: 23px;
}

.li-bg-point > li:before {
    content: "● \00a0";
    font-size: 15px;
    vertical-align: text-top;
}

.li-bg-point > li {
    list-style: none;
    text-indent : -21px;
    margin-bottom: 10px;
}

/*button*/
.content-button {
    /*padding: 6px;*/
    margin-left: 9px;
    margin-right: 9px;
    min-width: fit-content;
}

@media screen and (max-width: 768px) {
    .button-container {
        text-align: center;
    }
    .content-button {
        margin-left: 0px;
        margin-right: 0px;
        width: 80%;
    }
}

/*play position*/
.play-right-bottom{
    bottom: 7%;
    right: 5%;
    top: initial;
    left: initial;
}

.rl-play-wrapper__sm { 
    width: calc(55px + 1.5vw);
    height: calc(55px + 1.5vw);
}

.ae-button {
    padding: 4px 30px;
    min-width: initial;
    margin-bottom: 10px;
}

.ae-banner-title-head {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.ae-banner-title-head > img,
.ae-banner-title-head > h1,
.ae-banner-title-head > a {
    vertical-align: middle;
}

.ae-banner-title-head > img:nth-child(1) {
    margin-right: calc(0.625vw + -2px);
    max-width: fit-content;
    width: 13%;
    max-width: 66px;
}

.ae-banner-title-head > h1{
    font-weight: 500;
    margin-right: 5px;
    margin-left: 5px;
}

.ae-banner-title-head > img:nth-child(3) {
    margin-right: 25px;
    max-width: fit-content;
    width: 14%;
}

.ae-banner-title-head > a {
    display: inline-block;
    padding-left: 8px;
    border-left: 7px solid #fff;
    color: #fff;
    font-size: calc(0.6875vw + 15.8px);
    font-weight: 400;
    line-height: calc(0.5vw + 20.4px);
}

.ae-banner-title-head > a:hover 
{  
    text-decoration: none;
} 

.ae-banner-title-head > a:focus 
{  
    color: #fff;
    text-decoration: none;
} 

.ae-banner-title-main {
    margin: 0px;
}
@media screen and (max-width: 768px) {
    .ae-banner-title-head {
        justify-content: center;
    }
    .ae-banner-title-main {
        margin: auto;
    }
}

.cat-to-ae img {
    content:url("../../images/ae-script/CTA-to-AE.jpg");
} 

@media screen and (max-width: 768px) {
    .cat-to-ae img{
        content:url("../../images/ae-script/CTA-to-AE-mobile.jpg");
    }
    
    .play-right-bottom {
        bottom: initial;
        right: initial;
        top: 50%;
        left: 50%;
    }
}

.necessary-animated-objects {
    background-image: url("../../images/ae-script/export-object.jpg");
    min-height: 550px;
    background-size: cover;
    background-position: 36%;
}

.necessary-animated-objects .img-mobile {
    display: none;
}

.necessary-animated-objects .img-computer {
    margin-top: -10px;
    margin-left: -13px;
}

@media screen and (max-width: 768px) {
    .necessary-animated-objects {
        background-image: none;
        background-color: #e0edf8;
        min-height: initial;
    }

    .necessary-animated-objects .img-mobile {
        display: inline-block;
    }

    .necessary-animated-objects .img-computer {
        display: none;
    }
}

.beta-roadmap ul {
    margin: 0px  calc(2.5vw + 12px); /*1920:60 320:20*/
}

.feedback-tracker {
    background-image: url("../../images/ae-script/feedback-tracker.jpg");
    color: #fff;
    background-size: cover;
    background-position: 50%
}

.feedback-tracker p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 40px;
}

@media screen and (max-width: 768px) {
    .feedback-tracker  {
        background-image: url("../../images/ae-script/feedback-tracker-mobile.png");
    }

    .feedback-tracker p {
        font-size: calc(2.9017857142857144vw + 7.714285714285714px);
    }
}

.iframe-wrapper {
    position: relative;
    padding-bottom: calc(93700% / 1672); 
    overflow: hidden;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.display-inline-block {
    display: inline-block;
}

.display-initial {
    display: initial;
}

/* hash move*/
:target {
    padding-top: 100px;
    margin-top: -100px;
}

